oro.workflow:
    b2b_quote_backoffice_default:
        label: 'Quote Management Flow'
        step:
            draft:
                label: 'Draft'
            sent_to_customer:
                label: 'Sent to Customer'
            closed:
                label: 'Closed'
            deleted:
                label: 'Deleted'
        attribute:
            copy_notes.label: 'Copy All Notes'
            expire_quote:
                label: 'Expire Existing Quote'
                no.label: 'Do Not Expire'
                yes.label: 'Immediately'
                after_accept.label: 'Upon Acceptance'
            original_quote:
                label: 'Original Quote'
            email:
                label: 'Email'
            append_signature:
                label: 'Append Email Signature'
            has_empty_price:
                label: 'Has empty price'
        transition:
            edit_transition:
                label: 'Edit'
                warning_message: ''
            clone_transition:
                label: 'Clone'
                warning_message: ''
            delete_transition:
                label: 'Delete'
                warning_message: ''
            undelete_transition:
                label: 'Undelete'
                warning_message: ''
            send_to_customer_transition:
                label: 'Send to Customer'
                warning_message: ''
                attribute:
                    email:
                        label: 'Email'
            cancel_transition:
                label: 'Cancel'
                warning_message: ''
            expire_transition:
                label: 'Expire'
                warning_message: ''
            auto_expire_transition:
                label: 'Auto Expire'
                warning_message: ''
            create_new_quote_transition:
                label: 'Create new Quote'
                warning_message: ''
                attribute:
                    copy_notes:
                        label: 'Copy All Notes'
                    expire_quote:
                        label: 'Expire Existing Quote'
            accept_transition:
                label: 'Accept'
                warning_message: ''
            decline_transition:
                label: 'Decline'
                warning_message: ''
            decline_by_customer_transition:
                label: 'Declined by Customer'
                warning_message: ''
            reopen_transition:
                label: 'Reopen'
                warning_message: ''

    b2b_quote_backoffice_approvals:
        label: 'Backoffice Quote Flow with Approvals'
        step:
            draft:
                label: 'Draft'
            submitted_for_review:
                label: 'Submitted for Review'
            under_review:
                label: 'Under Review'
            approved:
                label: 'Approved'
            not_approved:
                label: 'Not Approved'
            sent_to_customer:
                label: 'Sent to Customer'
            closed:
                label: 'Closed'
            deleted:
                label: 'Deleted'
        attribute:
            copy_notes.label: 'Copy All Notes'
            expire_quote:
                label: 'Expire Existing Quote'
                no.label: 'Do Not Expire'
                yes.label: 'Immediately'
                after_accept.label: 'Upon Acceptance'
            original_quote:
                label: 'Original Quote'
            email:
                label: 'Email'
            append_signature:
                label: 'Append Email Signature'
            comment:
                label: 'Comment'
            approved:
                label: 'Approved'
            has_empty_price:
                label: 'Has empty price'
        transition:
            __start__:
                label: 'Start'
                warning_message: ''
            edit_transition:
                label: 'Edit'
                warning_message: ''
            clone_transition:
                label: 'Clone'
                warning_message: ''
            delete_transition:
                label: 'Delete'
                warning_message: ''
            undelete_transition:
                label: 'Undelete'
                warning_message: ''
            submit_for_review_transition:
                label: 'Submit for Review'
                warning_message: ''
            review_transition:
                label: 'Review'
                warning_message: ''
            return_transition:
                label: 'Return'
                warning_message: ''
            decline_by_reviewer_transition:
                label: 'Decline'
                warning_message: ''
            approve_and_send_to_customer_transition:
                label: 'Approve and Send to Customer'
                warning_message: ''
            approve_transition:
                label: 'Approve'
                warning_message: ''
            decline_transition:
                label: 'Decline'
                warning_message: ''
            decline_by_customer_transition:
                label: 'Declined by Customer'
                warning_message: ''
            reopen_transition:
                label: 'Reopen'
                warning_message: ''
            send_to_customer_transition:
                label: 'Send to Customer'
                warning_message: ''
                attribute:
                    email:
                        label: 'Email'
            cancel_transition:
                label: 'Cancel'
                warning_message: ''
            accept_transition:
                label: 'Accept'
                warning_message: ''
            expire_transition:
                label: 'Expire'
                warning_message: ''
            auto_expire_transition:
                label: 'Auto Expire'
                warning_message: ''
            create_new_quote_transition:
                label: 'Create new Quote'
                warning_message: ''
                attribute:
                    copy_notes:
                        label: 'Copy All Notes'
                    expire_quote:
                        label: 'Expire Existing Quote'
        variable:
            price_override_triggers_approval:
                label: 'Price override requires approval'
                tooltip: 'If a Quote price has been changed this flag will trigger review approval requirement for the Quote.'
